@media only screen and (min-width: 769px) {
    .error-page .error {
        height: calc(100vh - 100px); } }
.error-page .error .image {
    width: 200px;
    height: 193px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    margin-right: 60px; }
@media only screen and (max-width: 768px) {
    .error-page .error .image {
        width: 145px;
        height: 140px;
        margin-right: 0px; } }
@media only screen and (max-width: 768px) {
    .error-page .error .info {
        text-align: center; } }
.error-page .error .info h1, .error-page .error .info h2 {
    font-weight: 600; }
.error-page .error .info h1 {
    font-size: 36px;
    line-height: 38px;
    color: #b4834f; }
.error-page .error .info h2 {
    font-size: 24px;
    line-height: 26px;
    color: #858585; }
.error-page .error .info p {
    font-size: 18px;
    line-height: 20px; }
.error-page .error .info a {
    padding: 12px 20px;
    border-radius: 50px; }
@media only screen and (max-width: 768px) {
    .error-page .error .info a {
        width: 100%;
        font-size: 18px;
        line-height: 20px; } }

/*# sourceMappingURL=error.css.map */
